Source: golang-github-spf13-nitro
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/spf13/nitro
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-nitro
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-nitro.git
XS-Go-Import-Path: github.com/spf13/nitro

Package: golang-github-spf13-nitro-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Quick and easy performance analyzer library for Go
 Nitro is a quick and easy performance analyzer library for the Go Programming
 Language.  It is useful for comparing A/B against different drafts of functions
 or different functions.  Building on the standard pprof library, Nitro provides
 a very high-level view of your application performance to help identify areas
 to investigate further.  It also provides an easy metric to compare as you
 revise and improve each part of your application.
